<bugID>967663<Summary>Australis - Show bookmarking animation when keyboard shortcut (or menu item) is used.</Summary><Description>It would be cool if we could show the animation more, like when someone hits Ctrl-D (or Cmd-D on Mac), or clicking the "Bookmarks &#187; Bookmark This Page" menu item.</Description></bugID>